## evolution-data-server 3.22.1

=== debian/changelog ===
evolution-data-server (3.22.1-0ubuntu2) yakkety; urgency=medium

  * debian/libedataserver-1.2-22.symbols:
    - Add new symbol

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Oct 2016 10:37:07 -0400

evolution-data-server (3.22.1-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release (LP: #1631955)
    - Fix Google authentication failure with expired tokens.
      The fix may still be incomplete.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Oct 2016 09:42:08 -0400

evolution-data-server (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian (LP: #1584978). Remaining Ubuntu changes:
    - debian/control:
      + Build-depend on libaccounts-glib-dev and libsignon-glib-dev
      + Don't build-depend on libphonenumber-dev (it's in universe)
      + Have e-d-s break/replace e-d-s-common (<< 3.20.3~) since
        Debian had e-d-s install the .service file instead
    - debian/rules:
      + Enable Ubuntu online accounts
    - debian/control,
      debian/evolution-data-server.install:
      debian/evolution-data-server-online-accounts.install:
      + Split online accounts support into a separate package
  * Dropped changes:
    - Don't enable libphonenumber. Since libphonenumber has been promoted to
      main, let's enable this (LP: #1626627)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2016 10:52:11 -0400

evolution-data-server (3.22.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libedataserver-1.2-22.symbols.
  * Simplify dh_auto_test override by using VERBOSE=1.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 23:20:37 +0200

evolution-data-server (3.21.92-1) experimental; urgency=medium

  * New upstream development release.
  * Drop debian/patches/02-csv2vcard-Ensure-PERL-is-properly-substit.patch,
    merged upstream.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Sep 2016 17:25:23 +0200

evolution-data-server (3.21.91-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Rename libcamel-1.2-57 -> libcamel-1.2-59
  * Rename libedataserver-1.2-21 -> libedataserver-1.2-22
  * Update symbols
  * Build-depend on libwebkit2 gtk-4.0-dev instead of libwebkitgtk-3.0-dev
  * Bump dh compat to 10
  * Minor update to autopkgtest

  [ Michael Biebl ]
  * Fix @PERL@ substitution in csv2vcard, which was moved from evolution to
    evolution-data-server.

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2016 14:16:37 +0200
