## evolution-data-server 3.22.7

=== debian/changelog ===
evolution-data-server (3.22.7-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 15:05:06 -0400

evolution-data-server (3.22.6-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - debian/control:
      + Build-depend on libaccounts-glib-dev and libsignon-glib-dev
    - debian/rules:
      + Enable Ubuntu online accounts
    - debian/control,
      debian/evolution-data-server.install:
      debian/evolution-data-server-online-accounts.install:
      + Split online accounts support into a separate package
  * Add evolution-data-server.postinst to recommend restarting
    after updating. Logging out then logging back in is not sufficient.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Mar 2017 20:20:52 -0400

evolution-data-server (3.22.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Mar 2017 00:02:39 +0100

evolution-data-server (3.22.5-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libcamel-1.2-59.symbols.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Feb 2017 23:08:09 +0100

evolution-data-server (3.22.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Jan 2017 07:14:17 +0100

evolution-data-server (3.22.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Dec 2016 02:19:21 +0100

evolution-data-server (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Nov 2016 14:37:52 +0100

evolution-data-server (3.22.1-2) unstable; urgency=medium

  * Add a Build-Depends-Package line to all symbols files to get proper
    dependencies when a package build-depends on a higher version of a
    dev package than what it gets from the used symbols.
  * Remove a few obsolete Breaks.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 01:48:09 +0200

evolution-data-server (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libedataserver-1.2-22.symbols.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2016 18:06:22 +0200

evolution-data-server (3.22.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2016 23:49:36 +0200
