=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Homepage: https://wiki.gnome.org/Apps/Evolution
 Vcs-Bzr: lp:~ubuntu-desktop/evolution-data-server/ubuntu
 Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution-data-server/ubuntu
-Build-Depends: debhelper (>= 9.20160403~),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
                libtool,
                intltool (>= 0.35.5),
@@ -61,8 +61,6 @@
          gnome-keyring,
 Recommends: evolution-data-server-online-accounts
 Suggests: evolution
-Breaks: libebook-1.2-13 (<< 3.6),
-        libedataserverui-3.0-5
 Description: evolution database backend server
  The data server, called "Evolution Data Server" is responsible for managing
  mail, calendar, addressbook, tasks and memo information.
@@ -100,7 +98,6 @@
          libglib2.0-dev (>= 2.40),
          libnss3-dev,
          libnspr4-dev
-Breaks: libedataserverui-3.0-dev
 Description: Development files for evolution-data-server (metapackage)
  This package contains header files and static library of evolution-data-server.
 
@@ -337,3 +334,6 @@
 Description: Client library for evolution contacts books
  This package is a client library for evolution addressbooks.
  .
+ Evolution is the integrated mail, calendar, task and address book
+ distributed suite from Novell, Inc.
+
