## evolution-data-server 3.26.1

=== debian/changelog ===
evolution-data-server (3.26.1-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining change:
    - Add transitional evolution-data-server-online-accounts package.
      This can be dropped after Ubuntu 18.04 LTS.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 02 Oct 2017 10:35:52 -0400

evolution-data-server (3.26.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump Standards-Version to 4.1.1

  [ Andreas Henriksson ]
  * Remove myself from uploaders

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 09:33:00 -0400

evolution-data-server (3.26.0-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining change:
    - Add transitional evolution-data-server-online-accounts package.
      This can be dropped after Ubuntu 18.04 LTS.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 11 Sep 2017 19:45:09 -0400

evolution-data-server (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable
  * debian/control:
    - Have evolution-data-server-tests depend on evolution-common and
      evolution-data-server since they're needed by the tests.
  * debian/tests/control:
    - Disable installed-tests autopkgtest since it's too unreliable
      to be useful

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 11 Sep 2017 19:41:55 -0400

evolution-data-server (3.25.92-1) experimental; urgency=medium

  * New upstream release
  * Add new symbols
  * debian/evolution-data-server.install:
    - Install new list-sources tool
    - owncloud backend has been renamed to webdav
  * Add ubuntu_gettext_domain.patch:
    Work around Ubuntu translations issue

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Sep 2017 08:38:50 -0400

evolution-data-server (3.24.5-6) unstable; urgency=medium

  * debian/rules: Fix arch-conditional filter rule

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Sep 2017 15:29:35 -0400

evolution-data-server (3.24.5-5) unstable; urgency=medium

  * debian/libebook-contacts-1.2-2.symbols: Fix for !hppa

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Sep 2017 13:59:26 -0400

evolution-data-server (3.24.5-4) unstable; urgency=medium

  * Don't build with libphonenumber on hppa

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Sep 2017 11:53:20 -0400

evolution-data-server (3.24.5-3) unstable; urgency=medium

  * Build with libphonenumber on Linux only

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Sep 2017 08:54:46 -0400

evolution-data-server (3.24.5-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 14:35:21 -0400

evolution-data-server (3.24.5-1) experimental; urgency=medium

  * New upstream release (LP: #1685683)
    - Switch from autotools to cmake
  * Add new packages:
    - evolution-data-server-tests
    - gir1.2-camel-1.2
    - gir1.2-edataserverui-1.2
  * Rename libcamel-1.2-59 -> libcamel-1.2-60
  * Rename libebook-1.2-16 -> libebook-1.2-19
  * debian/control:
    - Build-depend on db-util to silence test warning
    - Have libebook-contacts1.2-dev depend on its gir package
  * debian/rules:
    - Set -DCMAKE_SKIP_RPATH=ON
    - Explicitly set SENDMAIL_PATH to avoid a build warning
  * Add additional autopkgtest to run installed-tests
  * Add evolution-data-server.postinst to recommend restarting
    after updating.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 08 Aug 2017 01:26:02 -0400

evolution-data-server (3.22.7-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Mar 2017 02:20:03 +0100
