=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
            Josselin Mouette <joss@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
-           Andreas Henriksson <andreas@fatal.se>,
-           Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.8
+           Michael Biebl <biebl@debian.org>,
+           Jeremy Bicha <jbicha@debian.org>
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Apps/Evolution
-Vcs-Bzr: lp:~ubuntu-desktop/evolution-data-server/ubuntu
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution-data-server/ubuntu
-Build-Depends: debhelper (>= 10),
+Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution-data-server
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-data-server
+Build-Depends: cmake,
+               debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
                libtool,
                intltool (>= 0.35.5),
-               libaccounts-glib-dev (>= 1.4),
                libdb-dev,
                libglib2.0-dev (>= 2.40),
                libglib2.0-doc (>= 2.40),
@@ -37,7 +37,6 @@
                librest-dev (>= 0.7),
                libnss3-dev,
                libnspr4-dev,
-               libsignon-glib-dev (>= 1.8),
                libsoup2.4-dev (>= 2.42),
                libsqlite3-dev (>= 3.7.17),
                libwebkit2gtk-4.0-dev,
@@ -49,7 +48,8 @@
                pkg-config (>= 0.16),
                valac (>= 0.22),
                gnome-common (>= 3.6.0),
-               libphonenumber-dev [linux-any kfreebsd-any],
+               libphonenumber-dev [!hppa !hurd-any !kfreebsd-amd64 !kfreebsd-i386],
+               db-util <!nocheck>,
                dbus <!nocheck>,
 
 Package: evolution-data-server
@@ -57,9 +57,10 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-data-server-common (= ${source:Version}),
-         libcamel-1.2-59 (= ${binary:Version}),
+         libcamel-1.2-60 (= ${binary:Version}),
          gnome-keyring,
-Recommends: evolution-data-server-online-accounts
+Breaks: evolution-data-server-online-accounts (<< 3.24.2-0ubuntu2~)
+Replaces: evolution-data-server-online-accounts (<< 3.24.2-0ubuntu2~)
 Suggests: evolution
 Description: evolution database backend server
  The data server, called "Evolution Data Server" is responsible for managing
@@ -76,20 +77,18 @@
  This package contains the architecture independent files needed
  by the evolution-data-server package.
 
-Package: evolution-data-server-online-accounts
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         evolution-data-server-common (= ${source:Version}),
-         libcamel-1.2-59 (= ${binary:Version})
-Breaks: evolution-data-server (<< 3.8.3),
-Suggests: evolution
-Description: evolution data server integration with Ubuntu Online Accounts
+Package: evolution-data-server-tests
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         evolution-common,
+         evolution-data-server
+Description: Installed tests for the evolution database backend server
  The data server, called "Evolution Data Server" is responsible for managing
  mail, calendar, addressbook, tasks and memo information.
  .
- This package adds support for Online Accounts, allowing Evolution Data 
- Server to query GOA and UOA for configured accounts.
+ This package contains test programs, designed to be run as part of a
+ regression testsuite.
 
 Package: evolution-data-server-dev
 Section: devel
@@ -180,6 +179,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libedataserverui-1.2-1 (= ${binary:Version}),
+         gir1.2-edataserverui-1.2 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
          libedata-book1.2-dev,
@@ -196,7 +196,22 @@
  .
  This package contains development files for libedataserverui.
 
-Package: libcamel-1.2-59
+Package: gir1.2-edataserverui-1.2
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection for the EDataServerUI library
+ The data server, called "Evolution Data Server" is responsible for managing
+ calendar and addressbook information.
+ .
+ This package contains introspection data for the libedataserverui
+ library. It can be used by packages using the GIRepository format to
+ generate dynamic bindings.
+
+Package: libcamel-1.2-60
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -215,7 +230,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcamel-1.2-59 (= ${binary:Version}),
+Depends: libcamel-1.2-60 (= ${binary:Version}),
+         gir1.2-camel-1.2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libglib2.0-dev (>= 2.40),
@@ -232,7 +248,26 @@
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
 
-Package: libebook-1.2-16
+Package: gir1.2-camel-1.2
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection for the Camel library
+ Camel is a generic messaging library. It supports the standard
+ messaging system for receiving and sending messages. It is the
+ messaging backend for Evolution.
+ .
+ Evolution is the integrated mail, calendar, task and address book
+ distributed suite from Novell, Inc.
+ .
+ This package contains introspection data for the libcamel
+ library. It can be used by packages using the GIRepository format to
+ generate dynamic bindings.
+
+Package: libebook-1.2-19
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -249,7 +284,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libebook-1.2-16 (= ${binary:Version}),
+Depends: libebook-1.2-19 (= ${binary:Version}),
          gir1.2-ebook-1.2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -302,38 +337,3 @@
          ${shlibs:Depends},
          libebook-contacts1.2-dev (= ${binary:Version}),
          libebackend1.2-dev (= ${binary:Version}),
-         libglib2.0-dev (>= 2.40),
-Description: Backend library for evolution address books (development files)
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
- .
- This package contains header files and static library for libedata-book.
-
-Package: gir1.2-ebookcontacts-1.2
-Section: introspection
-Architecture: any
-Multi-Arch: same
-Depends: ${gir:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Description: GObject introspection for the EBook Contacts library
- The data server, called "Evolution Data Server" is responsible for managing
- calendar and addressbook information.
- .
- This package contains introspection data for the libeebook 
- library. It can be used by packages using the GIRepository format to 
- generate dynamic bindings.
-
-Package: libebook-contacts-1.2-2
-Section: libs
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: Client library for evolution contacts books
- This package is a client library for evolution addressbooks.
- .
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
-
